/* CSS Document */
.listbox {
	width: 99%;
	float: left;
}
.listbox dl {
	width: 60%;
	margin-right: 8px;
	margin-top: 2px;
	float: left;
}
.listbox ul a {
	color: #666;
}
.e2 {
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
}
.e2 li {
	overflow: hidden;
	padding: 7px 0px;
	border-bottom: 1px solid #EEE;
}
.e2 li a.preview {
	float: left;
}
.e2 li a.preview img {
	width: 90%;
	height: 70%;
	border: 2px solid #CCC;
}
.e2 li a.preview:hover img {
	border: 2px solid #0FF;
}
.e2 li a.title {
	font-weight: bold;
}
.e2 span.info {
	color: #555;
}
.e2 span.info small {
	color: #555;
	margin-left: 3px;
}
.intro {
	margin: 3px 0px;
}
.pageinfo {
	float: left;
}
/*--JQUERY photo flash--*/
.indexh {
	height: auto;
	background-color: #FDF2DB;
}
.flash {
	display: block;
	padding: 0.3em;
	background-color: #FFF;
}
.focusBox {
	position: relative;
	height: 18em;
	text-align: left;
	overflow: hidden;
}
.focusBox .pic img {
	width: 100%;
	height: 100%;
}
.focusBox .txt-bg {
	position: absolute;
	bottom: 0;
	z-index: 20;
	height: 2.25em;
	width: 100%;
	background: #333;
	filter: alpha(opacity=60);
	opacity: 0.6;
	overflow: hidden;
}
.focusBox .txt {
	position: absolute;
	bottom: 0;
	z-index: 25;
	height: 2.25em;
	width: 100%;
	overflow: hidden;
}
.focusBox .txt li {
	height: 2.25em;
	line-height: 2.25em;
	position: absolute;
	bottom: -2.25em;
}
.focusBox .txt li a {
	display: block;
	color: white;
	padding-right: 0.625em;
	font-size: 0.875em;
	font-weight: bold;
	text-decoration: none;
}
.focusBox .num {
	position: absolute;
	z-index: 30;
	bottom: 0.5em;
	right: 0.5em;
}
.focusBox .num li {
	float: left;
	position: relative;
	width: 18px;
	height: 15px;
	line-height: 15px;
	overflow: hidden;
	text-align: center;
	margin-right: 1px;
	cursor: pointer;
}
.focusBox .num li a, .focusBox .num li span {
	position: absolute;
	z-index: 20;
	display: block;
	color: white;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	text-decoration: none;
}
.focusBox .num li span {
	z-index: 10;
	background: black;
	filter: alpha(opacity=50);
	opacity: 0.5;
}
.focusBox .num li.on a, .focusBox .num a:hover {
	background: #f60;
}
.pleft {
	float: left;
	text-align: left;
	width: 33%;
}
.pleft img {
	width: 251px;
	height: 192px;
}
 @media (max-width: 640px) {
.pleft {
	float: left;
	text-align: left;
	width: 100%;
}
}
.onenews {
	margin-left: 0.8em;
	width: auto;
	padding: 1em;
}
.onenews h2 {
	display: block;
}
.onenews p {
	padding-top: 15px;
	padding-bottom: 15px;
}
.picnews {
 width: 100% float: left;
	overflow: hidden;
	margin-top: 8px;
}
.e1 {
	height: 155px;
	overflow: hidden;
	clear: both;
	padding-bottom: 8px;
}
.e1 li {
	padding-top: 20px;
	width: 126px;
	height: auto;
	overflow: hidden;
	padding-left: 8px;
	float: left;
}
.e1 li a {
	padding: 3px;
	background-color: #0CF;
	display: block;
}
.e1 li a img {
	display: block;
	width: 120px;
	height: 90px;
}
.e1 li span {
	display: block;
	clear: both;
	padding-top: 0.3em;
}
.e1 .title {
	line-height: 1.45em;
}
@media (max-width: 640px) {
.e1 {
	height: auto;
	overflow: hidden;
	clear: both;
}
.e1 li {
	padding-bottom: 1em;
	padding-top: 1em;
	width: 90%;
	height: 45%;
	overflow: hidden;
	float: left;
}
.e1 li a img {
	display: block;
	width: 100%;
	height: 60%;
}
.e1 li span {
	display: block;
	padding-top: 0.3em;
}
.e1 .title {
	line-height: 1.45em;
	padding-right: 0.5em;
}
}
.e3 {
}
.e3 pic span {
	float: right;
	height: 70px;
	width: 176px;
	line-height: 28px;
	display: block;
	padding-top: 14px;
	color: #333333;
}
@media screen and (max-width:600px){
.pagination {
	border: 1px solid  #FFF;
	background-color:#FFF1C4;
	margin-top:25px;
    height: auto;
}
}
@media screen and (min-width: 601px) {
.pagination {
	border: 1px solid  #FFF;
	width:100%;
	line-height:42px;
	height:auto;
	background-color:#D2F5FD;
}
.pagination a {
	text-decoration:none;
	padding: 10px 14px;
	color: #555555;
}
.pagination a:hover {
	background: #36C;
	color: #FFF;
}
.pagination b {
	padding: 0 10px;
	color:#999;
	background-color:#FFF;
}
}